CVE-2003-1586

2010-02-05T22:30:00
ID CVE-2003-1586
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:29:00

Description

Cross-site scripting (XSS) vulnerability in WebExpert allows remote attackers to inject arbitrary web script or HTML via a crafted User-Agent HTTP header.